.marginl5px{
    margin-left: 5px;
}

.btn-primary-autoelo{
    background-color: #e74c3c;
    color:white;
}
.margin-bottom-15{
    margin-bottom: 15px;   
}

.lgrey-bg{
    background:#ededed ;
}

.white-bg{
    background:#ffffff ;
}
.white-color{
    color:#ffffff ;
}
.dgrey-color{
    color:#333333;
}

.valigntop{
    vertical-align: top;
}

.headline {
    display: block;
    margin: 10px 0 25px 0;
    border-bottom: 1px dotted #e4e9f0;
}

.headline h2, .headline h3, .headline h4 {
    margin: 0 0 -2px 0;
    padding-bottom: 5px;
    display: inline-block;
    border-bottom: 2px solid #e74c3c;
}





/* ***********************   Header   *********************** */

#header .navbar {
    margin:0;
}

#header .navbar-nav > li > a, .navbar-brand {
    padding-top:4px ; 
    padding-bottom:0;
    height: 28px;
}
#header  .navbar {min-height:28px;}

#navprimary{
    border-bottom: 1px solid;
    border-color: #e7e7e7;
}

#header #navprimary .navbar-nav > li > a, .navbar-brand {
    padding: 15px 25px 0px 26px;
    height: 50px;
    color: black;
    font-weight: bold;
}
#header #navprimary .navbar-nav > li > a.logo, .navbar-brand {
    padding: 0px;
}

#header #navprimary .navbar-nav li a{
    border-left: 1px solid lightgrey;
}

#header #navprimary .navbar-nav li:last-child a{
    border-right: 1px solid lightgrey;
}

#header #ddmeinkonto li span{
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #9e9e9e;
    white-space: nowrap;
    font-size: 10px;
}


/* ***********************   Footer   *********************** */

.footer .footerin {
    padding: 40px 0;
    background: #252525;
    border-top: 5px solid #555;
}

.footer .headline h2 {
    color: #eee;
    font-size: 18px;
    font-weight: 200;
}

.footer .copyright {
    padding: 10px 0;
    background: #222;
    border-top-color: #292929;
    font-size: 12px;
}
.footer .footerin p, .footer .footerin  a {
    color: #bbb;
}

.footer .copyright p {
    color: #bbb;
    margin-top: 14px;
}
.footer .copyright .social-icons {
    margin-top: 10px;
}
.social-icons li {
    margin: 0;
}
.social-icons li {
    list-style: none;
    margin-right: 3px;
    margin-bottom: 5px;
    text-indent: -9999px;
    display: inline-block;
}


.social-icons li:hover a {
    background-position: 0 -38px;
}
.social-icons li a {
    margin: 0 3px;
}
.social-icons li a, a.social-icon {
    width: 28px;
    height: 28px;
    display: block;
    background-position: 0 0;
    background-repeat: no-repeat;
    transition: all 0.3s ease-in-out;
}

.rounded-x {
    border-radius: 50% !important;
}
.social_googleplus {
    background: url(/images/icon/social/googleplus.png) no-repeat;
}

.social_twitter {
    background: url(/images/icon/social/twitter.png) no-repeat;
}

.social_facebook {
    background: url(/images/icon/social/facebook.png) no-repeat;
}
.social_youtube {
    background: url(/images/icon/social/youtube.png) no-repeat;
}

.damion{
    font-family: 'Damion',font cursive;
}

.f24px{
    font-size: 24px;
}


/* ***********************   Login   *********************** */

.has-full-screen-bg  {
    background: #253340 url(/images/bg/bg-screen-3.jpg) no-repeat 50% top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.access-section {
    padding-bottom: 200px;
    padding-top: 90px;
    padding-left: 10px;
    padding-right: 10px;
}

.access-section .form-box .form-box-inner {
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding: 40px;
}
.access-section .form-box .title {
    font-weight: 300;
    margin-bottom: 60px;
    margin-top: 0;
}


.access-section .divider {
    border-left: none;
    margin-bottom: 30px;
    position: static;
}

.access-section .divider span {
    background: #fff;
    display: inline-block;
    padding: 0 10px;
    position: relative;
    top: inherit;
    text-transform: uppercase;
    color: #999;
}

.access-section .divider {
    border-left: none;
    margin-bottom: 30px;
    position: static;
}
.access-section .divider span {
    background: #fff;
    display: inline-block;
    padding: 0 10px;
    position: relative;
    top: inherit;
    text-transform: uppercase;
    color: #999;
}
.access-section .divider:before {
    content: "";
    position: absolute;
    left: 0;
    top: 12px;
    background: #e5e5e5;
    height: 1px;
    width: 100%;
}
.access-section .social-btns {
    padding-left: 0;
    text-align: center;
}
.access-section .social-btns .btn {
    min-width: 100%;
}
.access-section .social-btns .social-login {
    display: inline-block;
    margin: 0 auto;
}
.access-section .note {
    color: #999;
    font-size: 13px;
    margin-bottom: 15px;
    margin-top: 15px;
}
.access-section .btn + .note {
    margin: 15px 0;
}
.access-section .remember label {
    font-size: 14px;
    color: #666;
}
.access-section .lead {
    font-size: 14px;
    color: #999;
    margin-top: 30px;
}
@media (min-width: 992px){
    .access-section .divider {
        text-align: center;
        margin-bottom: 30px;
        color: #999;
        text-transform: uppercase;
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
    }

    .access-section .divider span {
        background: #fff;
        display: inline-block;
        padding: 10px 0;
        position: relative;
        top: 80px;
        margin-left: -10px;
    }
    .access-section .divider.inhaltDE span,.access-section .divider.inhaltLU span {
        margin-left: -20px;
    }


    .access-section .divider:before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        background: #e5e5e5;
        height: 100%;
        width: 1px;
    }
    .access-section .social-btns {
        padding-left: 65px;
    }
    .access-section .social-btns .note {
        text-align: left;
    }
}

#mdlPasswort .text{
    line-height: 27px;
}

/* ***********************   mein Konto   *********************** */

#meinkonto .newsletter label{
    font-weight: initial;
    margin-left: 10px;
}